
  
  public partial class switchDemo : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          String str = "";
          int i = 5;
          【switch】 (i)
          {
              case 3:
                  str = "星期三"; break;
              case 4:
                  str = "星期四"; break;
              【case】 5:
                  str = "星期五"; break;
              【default】:
                  str = "其它"; break;
          }
          Response.Write(【str】);
  
      }
  }
